.full_calendar {
	background: #116184;
	padding-bottom: 1rem;
  color: white;
}
.full_calendar .em-calendar-wrapper{
	max-width: 1000px;
	margin: 0 auto;
	box-sizing: content-box;
	padding: 1rem;
}

@media screen and (min-width: 55em) {
	.full_calendar .em-calendar-wrapper{
		box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.26);
  }
}

.full_calendar thead a {
	color: white;
	display: block;
	background: #2b7292;
	padding: 4px 0;
}

.full_calendar table.em-calendar .month_name {
	font-size: 1.5rem;
  font-weight: normal;
  padding-bottom: 12px;
}

.full_calendar table.em-calendar .days-names {
  display: none;
}

.full_calendar table.em-calendar td {
	padding: 4px 6px;
}

.full_calendar table.em-calendar td.eventless-today,
.full_calendar table.em-calendar td.eventful-today {
	background: none;
}

.full_calendar table.em-calendar td.eventful a,
.full_calendar table.em-calendar td.eventful-today a {
	color: white;
	display: block;
	border: 1px solid white;
	border-radius: 30px;
	padding: 4px;
}

.full_calendar table.em-calendar td.eventful-pre a,
.full_calendar table.em-calendar td.eventful-post a,
.full_calendar table.em-calendar td.eventful-pre-today a,
.full_calendar table.em-calendar td.eventful-post-today a {
	color: #aaa;
	display: block;
	border: 1px solid #aaa;
	border-radius: 30px;
	padding: 4px;
	text-decoration: none;
}

.full_calendar table.em-calendar td.eventless-today a,
.full_calendar table.em-calendar td.eventful-today a {
	background: rgba(255,255,255,0.8);
	border: rgba(255,255,255,0.8);
	color: #116184;
}


.full_calendar table.em-calendar td a,
.full_calendar table.em-calendar td a:hover {
	box-shadow: none;
}

.full_calendar table.em-calendar td.eventless-today a:hover,
.full_calendar table.em-calendar td.eventful-today a:hover,
.full_calendar table.em-calendar td.eventful a:hover{
	background: white;
	color: #116184;
}
.full_calendar table.em-calendar td.eventful-pre a:hover,
.full_calendar table.em-calendar td.eventful-post a:hover,
.full_calendar table.em-calendar td.eventful-pre-today a:hover,
.full_calendar table.em-calendar td.eventful-post-today a:hover{
	background: #aaa;
	color: #116184;
}



/* WIDGET CALENDAR */

.widget_em_calendar {
	padding-bottom: 0.5rem;
}

.widget_em_calendar .em-calendar-wrapper{
	box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.26);
	background: #116184;
  padding: 0.5rem;
	color: white;
}

.widget_em_calendar table {
	table-layout: fixed;
}


@media screen and (max-width: 33.125em) {
	.widget_em_calendar .em-calendar-wrapper{
		padding: 0;
	}
	.widget_em_calendar table {
		font-size: 0.75rem;
	}
}

.widget_em_calendar thead a {
	color: white;
	display: block;
	background: #2b7292;
	padding: 4px 0;
}

.widget_em_calendar thead a:hover {
	background: white;
	color: #116184;
}

.widget_em_calendar table.em-calendar .month_name {
	font-size: 1.5rem;
  font-weight: normal;
  padding-bottom: 12px;
}

.widget_em_calendar table.em-calendar .days-names {
  display: none;
}

.widget_em_calendar table.em-calendar td {
	padding: 4px 6px;
}

.widget_em_calendar table.em-calendar td.eventless-today,
.widget_em_calendar table.em-calendar td.eventful-today {
	background: none;
}

.widget_em_calendar table.em-calendar td.eventful a,
.widget_em_calendar table.em-calendar td.eventful-today a {
	color: white;
	display: block;
	border: 1px solid white;
	border-radius: 30px;
	padding: 4px;
}

.widget_em_calendar table.em-calendar td.eventless-today {
	background: #2b7292;
  border-radius: 8px;
}

.widget_em_calendar table.em-calendar td.eventful-pre a,
.widget_em_calendar table.em-calendar td.eventful-post a,
.widget_em_calendar table.em-calendar td.eventful-pre-today a,
.widget_em_calendar table.em-calendar td.eventful-post-today a {
	color: #aaa;
	display: block;
	border: 1px solid #aaa;
	border-radius: 30px;
	padding: 4px;
	text-decoration: none;
}

.widget_em_calendar table.em-calendar td.eventless-today a,
.widget_em_calendar table.em-calendar td.eventful-today a {
	background: rgba(255,255,255,0.8);
	border: rgba(255,255,255,0.8);
	color: #116184;
}


.widget_em_calendar table.em-calendar td a,
.widget_em_calendar table.em-calendar td a:hover {
	box-shadow: none;
}

.widget_em_calendar table.em-calendar td.eventless-today a:hover,
.widget_em_calendar table.em-calendar td.eventful-today a:hover,
.widget_em_calendar table.em-calendar td.eventful a:hover{
	background: white;
	color: #116184;
}
.widget_em_calendar table.em-calendar td.eventful-pre a:hover,
.widget_em_calendar table.em-calendar td.eventful-post a:hover,
.widget_em_calendar table.em-calendar td.eventful-pre-today a:hover,
.widget_em_calendar table.em-calendar td.eventful-post-today a:hover{
	background: #aaa;
	color: #116184;
}

@media screen and (min-width: 48em) and (max-width: 68.75em) {
	.widget_em_calendar table {
		font-size: 0.75rem;
	}
	.widget_em_calendar table.em-calendar td {
	  padding: 4px 4px;
	}
}

@media screen and (min-width: 48em) and (max-width: 56.25em) {
	.widget_em_calendar table.em-calendar td {
		padding: 2px 2px;
	}
	.widget_em_calendar table.em-calendar td.eventful a,
	.widget_em_calendar table.em-calendar td.eventful-today a,
	.widget_em_calendar table.em-calendar td.eventful-pre a,
	.widget_em_calendar table.em-calendar td.eventful-post a,
	.widget_em_calendar table.em-calendar td.eventful-pre-today a,
	.widget_em_calendar table.em-calendar td.eventful-post-today a {
		padding: 2px;
	}
}
